Debian Bug report logs - #718461
ITP: cgrand-regex-clojure -- Composable regexes for Clojure

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>

Date: Thu, 1 Aug 2013 01:06:02 UTC

Owned by: "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>

Severity: wishlist

Fixed in version regex-clojure/0.0~git20130321.1.433265f-1

Done: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>:
Bug#718461; Package wnpp. (Thu, 01 Aug 2013 01:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>. (Thu, 01 Aug 2013 01:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cgrand-regex-clojure -- Composable regexes for Clojure
Date: Thu, 01 Aug 2013 11:01:29 +1000
Package: wnpp
Severity: wishlist
Owner: "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>

* Package name    : cgrand-regex-clojure
  Version         : 1.1.0
  Upstream Author : Christophe Grand <christophe@cgrand.net>
* URL             : https://github.com/cgrand/regex
* License         : EPL-1.0
  Programming Lang: Java, Clojure
  Description     : Composable regexes for Clojure

Allows to use regexes or parts of them. Also provides support for named
groups. Its syntax can be found at:
https://github.com/cgrand/regex/blob/master/syntax.html



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 18 Dec 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
You have taken responsibility. (Sat, 28 Dec 2013 12:03:10 GMT) Full text and rfc822 format available.

Notification sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 12:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 718461-close@bugs.debian.org (full text, mbox):

From: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
To: 718461-close@bugs.debian.org
Subject: Bug#718461: fixed in regex-clojure 0.0~git20130321.1.433265f-1
Date: Sat, 28 Dec 2013 12:00:06 +0000
Source: regex-clojure
Source-Version: 0.0~git20130321.1.433265f-1

We believe that the bug you reported is fixed in the latest version of
regex-clojure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718461@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com> (supplier of updated regex-clojure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Dec 2013 17:39:30 -0500
Source: regex-clojure
Binary: libregex-clojure
Architecture: source all
Version: 0.0~git20130321.1.433265f-1
Distribution: unstable
Urgency: low
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Changed-By: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Description: 
 libregex-clojure - Composable regexes for Clojure
Closes: 718461
Changes: 
 regex-clojure (0.0~git20130321.1.433265f-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #718461)
Checksums-Sha1: 
 01a68e056bc33f8c417340034687e784aca079d5 2232 regex-clojure_0.0~git20130321.1.433265f-1.dsc
 29377399cf1e0f7f0afc5963ee3ccb15f7f4462d 20627 regex-clojure_0.0~git20130321.1.433265f.orig.tar.gz
 72e8ef04ad85fad3ee01280254390f6d7880d04d 6859 regex-clojure_0.0~git20130321.1.433265f-1.debian.tar.gz
 bf67eb7792815a3d1ebd413130e4235c5d22cc7a 23036 libregex-clojure_0.0~git20130321.1.433265f-1_all.deb
Checksums-Sha256: 
 dda5ddca8ce95d05c52f6ce80b6bdfe714470dccb570ce73a643240d4a753b9d 2232 regex-clojure_0.0~git20130321.1.433265f-1.dsc
 26bf65ddf2d27606d2a5e9f9abf439caba5a4ea20f436d8595f91eacacea7e84 20627 regex-clojure_0.0~git20130321.1.433265f.orig.tar.gz
 af16f354e1697d0028b1212b7c08de7eec28156a09a5c1915bcf289061adf052 6859 regex-clojure_0.0~git20130321.1.433265f-1.debian.tar.gz
 1bf52fc657562d80503bd220324bf20bdb9e0019385c4cdbc531545791a39f0c 23036 libregex-clojure_0.0~git20130321.1.433265f-1_all.deb
Files: 
 3ccf2cc297f39d72d0767df741290a66 2232 java optional regex-clojure_0.0~git20130321.1.433265f-1.dsc
 123bcf1387730a65fc30bf051127c4bf 20627 java optional regex-clojure_0.0~git20130321.1.433265f.orig.tar.gz
 ea8a7d9233ea6017a90f7bc6cf99bc04 6859 java optional regex-clojure_0.0~git20130321.1.433265f-1.debian.tar.gz
 70bc5974ad565f63c7d6d14a1de7efef 23036 java optional libregex-clojure_0.0~git20130321.1.433265f-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSsNLrAAoJEHtYWzCAfCqHQVQQAJCI3Ct8fuzaL+76sWcK0mYR
+3zZcBI1E8wTUDHbSr6QWjB/0ZU/mUPavBNIAP87n2JpZkuXV6c0lrjm0ECITcNI
tN/l2rVfuJWIZpLNIr0AOh9m/eyLDrmE3lYkvkfdwMs8QfVzYIKj6z7Yg+g+EBuR
zKkn10R239Rr2dcB1eG8MM2e78G30efd7nyE6xJSezR2EjJmsgU+9y7HLGswEIxH
KtDjkzfqGpw+n98B1yyEAQ8DGJssV6X1PBcYjVueAyfjSm1F5QpYih8dOVSmhQH0
FpC8uDtJebpWHnTViCa5itD4x+18cEnO9M4BeobeQfq06MJdyzV9cwpNPgbfklbF
LpMPLtNJnDiNacJliLZShNSUUmS+WlG+feTOJ4Hq/PiMtXrSuZSYHjAc3mci44tZ
GPTuDNviCQTD3IcNrj9Jqta5Is37HF6m930Y0++BEzMMEgGekLi/9sNCz9e2CnUT
Id1+LiSEV9ghHqCyGjXPdXhobUmE90noyqHFFZrTPkglu/x/cZKus21wlYbaCAJd
1upzPKf13xBoFIm1RfgMQ+qqRAiIRCMX3cPj9ulZPhcnBRFN0D+EQJtwNFCnjGNs
Zw2nQb13Gd+80hhWUvYgktQpyAUWHNoR1McJ1scmkbkCdEL04urqbfSWP6uLYZ4n
GBtTk6sDDIIZhNgcZtAT
=+8xQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jan 2014 07:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:56:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.